/*
 Theme Name:   Kleanity Child
 Theme URI:    http://demo.goodlayers.com/kleanity
 Description:  Goodlayers Kleanity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kleanity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kleanity-child

 START YOUR CHILD THEME CSS HERE
*/

#lostpasswordform fieldset{
	border: 1px solid #333333;
	padding: 20px;
}

#lostpasswordform legend{
	padding: 0 10px;
}

#lostpasswordform legend h4 {
	margin: 0;
}

#lostpasswordform #somfrp_user_info{
	background-color: #e6e5e5;
	color: #2b2c30;
	width: 100%;
	box-sizing: border-box;
	font-weight: 400;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
	padding: 15px;
	line-height: 1.618;
	text-rendering: optimizeLegibility;
	border: none;
	margin-top: 7px;
	font-size: 14px;
}

#lostpasswordform #reset-pass-submit{
	background-color: #eeeeee;
	border-color: #eeeeee;
	color: #333333;
	border: 0;
	cursor: pointer;
	padding: .6180469716em 1.41575em;
	text-decoration: none;
	font-weight: 600;
	text-shadow: none;
	display: inline-block;
	outline: 0;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: 1.618;
	text-rendering: optimizeLegibility;
	font-size: 14px;
}

h4.anyo-nominas{
	border-bottom: 3px solid #383838;
	padding-bottom: 3px;
	margin-bottom: 0px;
}

div.nominas-container{
	width: 100%;
	overflow: auto;
	margin-bottom: 30px;
}

div.nomina{
	width: 16.6667%;
	text-align: center;
	float: left;
	margin: 10px 0px;
	min-height: 160px;
	padding: 0 15px;
}

p.icono-nomina{
	line-height: 130%;
	margin-bottom: 0px;
	color: #fd483f;
}

p.nombre-nomina{
	margin-bottom: 0px;
	line-height: 100%;
}

body.page-id-91 .kleanity-content-container.kleanity-container,
body.page-id-381 .kleanity-content-container.kleanity-container{
	max-width: none;
}

.boton-nominas-empleados{
	color: #ffffff !important;
	background: #e63155 !important;
	margin: auto;
	width: 15%;
	display: block;
	text-align: center;
	margin-bottom: 40px;
}

@media (max-width: 1250px){
	div.nomina{
		width: 25%;
	}
}

@media (max-width: 600px){
	div.nomina{
		width: 50%;
	}
}

@media (max-width: 340px){
	div.nomina{
		width: 100%;
	}
}